## caftools 2.0.2

=== debian/changelog ===
caftools (2.0.2-2) unstable; urgency=medium

  * Updated policy to 4.4.0
  * Transition to unstable, no further changes.

 -- Steffen Moeller <moeller@debian.org>  Thu, 01 Aug 2019 12:00:56 +0200

caftools (2.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #907179)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Aug 2018 17:24:26 +0200
