=== debian/control ===
Source: caftools
Section: non-free/science
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11), autotools-dev
Standards-Version: 4.4.0
Homepage: https://www.sanger.ac.uk/science/tools/caf
Vcs-Browser: https://salsa.debian.org/med-team/caftools
Vcs-Git: https://salsa.debian.org/med-team/caftools.git

Package: caftools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: staden
Description: maintenance of DNA sequence assemblies
 This package contains code from different authors that allow sequence
 assemblies to be converted into formats such as CAF (Common Assembly
 Format) or GAP4.
 .
 CAF is a text format for describing sequence assemblies. It
 is acedb-compliant and is an extension of the ace-file format used
 earlier, but with support for base quality measures and a more extensive
 description of the Sequence data. CAF was designed during the Sanger
 sequencing era. Its modern-day successor is the SAM format, or its
 binary equivalents BAM and CRAM.
