=== debian/watch ===
version=4
ftp://ftp.sanger.ac.uk/pub/resources/software/caf/caftools-(.*)\.tar\.gz debian uupdate
