## caftools 2.0.3

=== debian/changelog ===
caftools (2.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Helped d/watch
  * Updated policy to 4.5.0
  * Rules-Requires-Root: no
  * Removed patch introducing regex.h for sgrep since adopted upstream.

 -- Steffen Moeller <moeller@debian.org>  Tue, 19 May 2020 16:17:35 +0200
