=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper (>= 11), autotools-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.sanger.ac.uk/science/tools/caf
 Vcs-Browser: https://salsa.debian.org/med-team/caftools
 Vcs-Git: https://salsa.debian.org/med-team/caftools.git
+Rules-Requires-Root: no
 
 Package: caftools
 Architecture: any
