=== debian/watch ===
version=4
opts="repack,compression=gz" \
https://www.sanger.ac.uk/science/tools/caf ftp://ftp.sanger.ac.uk/pub/resources/software/caf/caftools-(.*)\.tar\.gz
